
.blueimp-gallery.blueimp-gallery-display .title {
	display: none !important;
}
.blueimp-gallery.blueimp-gallery-display .indicator>li{
	width: 100px;
	height: 100px;
	opacity: .8;
	margin: 0 3px 0;
}
.blueimp-gallery.blueimp-gallery-display .indicator{
	display: block;
}
.blueimp-gallery.blueimp-gallery-display .slides{
	padding-bottom: 150px;
}

.fav .btn {
    color: black;
}

.fav .btn.active {
    color: red;
}

.slider-for {
    width: 100%;
}
.slider-for .slick-slide img {

    object-fit: contain;
}
.slider-nav.slick-initialized.slick-slider {
    max-height: 100px;
    margin-top  :10px;
}

.slider-nav .slick-slide img {
    height: 100px;
    width: 100%;
}

.slider-nav a {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px #ccc solid;
    margin: 0 5px;
}
.sliders_container .slider-nav .slick-list{
    padding: 0 !important;
}

.photo_more, .photo_more .slick-list {
    height: 150px;
}

.photo_more div > div img {
    border: 1px #ccc solid;
    height: 100px;
}

.photo_more .slider-slick-prev {
    position: absolute;
    left: -25px;
    top: 50%;
    bottom: 0;
}

.photo_more .slider-slick-next {
    position: absolute;
    right: -25px;
    top: 50%;
    bottom: 0;
}
.sliders_container .slick-next ,.sliders_container  .slick-prev{
    position: unset;
    width: 20px;
    height: 20px;
    padding: 5px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url("/images/arrows.png");
}

.sliders_container  .slick-prev{
    transform: rotate(180deg);
}
.slider-nav.slick-initialized.slick-slider{
    display: flex;
    gap: 10px;
    align-items: center;
    width: 100%;
}
.slider-nav .slick-list {
    width: 100%;
}
.text-white.bg-success.px-2.py-1.rounded {
    z-index: 5;
}

.prew_more_pict_text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    padding: 2px 5px 0px;
    height: 20px;
    font-size: 13px;
}

.btn-primary.car.tt {
    padding: .375rem .9rem;
}

.opis_komplekt {
    font-size: 14px;
}

/*.pull-right.summa_rub {
	display: none !important;
}*/
span.har {
    margin-left: 5px;
}

#form_car input[type="number"] {
    text-align: center;
    height: 23px;
    margin-left: 15px;
    position: absolute;
    right: 22%;
}


.attr-checkbox .radio label, .attr-checkbox .checkbox label {
    width: 70% !important;
}

.attr-checkbox .har {
    color: #777;
    font-size: 13px;
    margin-top: -3px;
}

.radio.active .opis_komplekt{
    color: #212529;
}


.well .radio label {
    font-size: 18px;
    /*font-weight: bold !important;*/

}

h3.title_price {
    margin: 0 0 20px;
    font-weight: bold;
    font-size: 18px;
}

/*.summa_rub:after{
  font-family: "FontAwesome";
  content: "\f158";
}*/
.summa_rub#totalSumId:after {
    font-family: "FontAwesome";
    content: "Р";
    font-size: 30px;
}

.summa {
    font-size: 34px;
    font-weight: bold;

}

/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/

.sostav {
    font-size: 11px;
    text-transform: uppercase;
    font-family: bold;
    width: 90%;
    margin: auto;
}

.sostav td {
    vertical-align: top;
}

.sostav div {
    margin-bottom: 15px;
}

.bx_item_detail .btn-default.car {
    /*border-radius: 0 20px 20px 0 !important;*/
    font-size: 16px;
    height: 45px;
    padding-top: 11px !important;
}

.bx_item_detail .btn-default.border {
    font-size: 14px;
    height: 45px;
    padding-top: 13px !important;
    margin-left: -15px;
    width: 110%;
    border-radius: 0 20px 20px 0;
}

.bx_item_detail .btn-default.border.zakaz {
    font-size: 24px;
    height: 63px;
    padding-top: 13px !important;
    margin-left: -15px;
    width: 110%;
}

.pict_brend {
    max-width: 100px;
}


.item_current_price span.old_price_catalog {
    font-size: 22px;
    color: #999;
    line-height: 0;
}

.artikul_detail {
    font-size: 15px;
    color: #3A3A3A;
    line-height: 25pt;
    font-family: "bold";
}

.artikul_detail span {
    color: #A3A3A3;
    width: 65px;
    display: inline-block;
}

.ed_izm {
    font-size: 20px;
}

.item_info_section .kol_tovar_plus_minus > span > button {
    height: 45px !important;
    padding: 0 10px;
    font-size: 30px;
}

/*	Видео	*/

.video {
    width: 100%;
    position: relative;
    padding-top: 56.25%;
    margin-bottom: 30px;
}

.video iframe, .video object, .video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*	.Видео	*/

.cena_kol {
    margin: 30px 0;
    font-size: 24px;

}

.cena_kol #img {
    display: inline-block;
}

/*.prew_khar_soc { padding: 0 20px; }*/


/*		Оформление характеристик		*/

.table_har {
    width: 100%;
    border-padding: 1px !important;
}


.table_har th, .table_har td {
    padding: 10px 0 0;
    border-bottom: 1px #C4C4C4 dotted;
    position: relative;
    display: table-cell;
    text-align: left;
    vertical-align: bottom;
}

.table_har td {
    text-align: right;
    padding-right: 1px;
}

.table_har th span, .table_har td span {
    display: inline-block;
    background: #fff;
    /*padding: 0 15px 0 0;*/
    /*margin-bottom: -20px;*/
    bottom: -8px;
    position: relative;
}

.table_har th span {
    padding-right: 7px;
}

.table_har td span {
    padding-left: 7px;
}


/*	В блоке цены	*/

.table_har.top {
    margin-top: -15px;
}

.table_har.top th, .table_har.top td {
    font-size: 14px;
    padding: 10px 0 0;
}

/*	.В блоке цены	*/

/*		.Оформление характеристик		*/


.bx_medium.bx_bt_button {
    height: 37px !important;
    line-height: 37px !important;
    background: black !important;
    text-shadow: none !important;
}

.bx_item_detail .bx_bt_button {
    text-shadow: none !important;
}

.bx-catalog-tab-list {
    display: none !important;
}


.nav-tabs a {
    color: #444;
}

.bx_item_detail .more_links {
    margin-top: 10px;
}

.bx_item_detail .more_links div {
    padding: 0 2px 20px;
}

.bx_item_detail .more_links .btn-primary {
    font-size: 11px;
    text-transform: uppercase;
}

.recom_title h2 {
    text-align: center;
    background: #EFEFEF;
    margin: 0;
    padding: 3px 0 5px;
}

.cena_kol {
    /*border-right: rgba(0,0,0, .08) 1px solid;*/
    /*background: rgba(0,0,0, .02);*/
    /*text-align: center;*/
    /*padding-bottom: 30px;*/
    margin-top: 2px;
}

.cena_kol table.price {
    margin: auto;
    margin-bottom: 20px;
    width: 80%;
}

.table.khar td, .table.khar th {
    font-size: 13px;
    border-top: none !important;
    border-bottom: dotted 1px #ccc;
    padding: 5px 0;
}

.bx_item_detail .v_nalichii, .bx_item_detail .no_v_nalichii {
    font-size: 14px;
    margin-bottom: 5px;
}

.bx_item_detail .v_nalichii {
    color: #55A95F;
}

.bx_item_detail .no_v_nalichii {
    color: #acacac;
}


.bx_item_detail .plitki_more { /*border: 1px solid #ebe9eb; padding: 5px 5px;*/
    margin-top: 10px; /*text-align: center;*/
    font-size: 13px;
}

.bx_item_detail .plitki_more .btn {
    background-image: none !important;
    width: 50%;
    color: #ADADAD;
    font-size: 12px;
    padding: 0;
    box-shadow: none;
    display: block !important;
    padding: 0;
}

.bx_item_detail .plitki_more .btn:active, .bx_item_detail .plitki_more .btn:hover, .bx_item_detail .plitki_more .btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: none;
    color: black;
}

/*.photo_more {margin: 10px -2px ;}*/

.photo_more_icon {
    display: inline-block;
    float: left;
    width: 20%;
    height: 50px;
    border: 2px white solid;

}

.bx_item_detail .more_content {
    padding: 20px 0;
}

.preview_khar {
    font-size: 14px;
    /*margin-top: 20px;*/
    /*padding-bottom: 10px;*/
    /*margin-bottom: 30px;*/
    /*border-bottom: 1px #ddd solid;*/
}


.table.khar_dop td, .table.khar_dop th {
    font-size: 16px;
    border: none !important;
}

table.fav_sravn {
    width: 100%;
}

table.fav_sravn td {
    width: 33%;
    text-align: center;
}

table.fav_sravn td i {
    margin-right: 5px;
}


/*.bx_item_detail .btn-default {width: 100% !important; padding: 8px 10px 6px;  font-size: 16px; /*text-transform: uppercase;*/
font-family:

"normal"
}
*

/


.bx_item_detail .btn-danger.one_click {
    font-size: 11px;
    padding: 10px 6px;
}


.bx_item_detail .item_current_price {
    font-family: "bold";
    display: inline-block;
    padding: 0;
    font-size: 40px;
}

.kol_tovar_plus_minus .btn {
    padding: 14px 15px 13px;
}

.kol_tovar_plus_minus input {
    padding: 0 !important;
    line-height: 0pt;
    height: 45px;
    font-size: 18px;
    font-family: 'normal';
    width: 40px;
    text-align: center;
    border-color: #ddd;
}

.more_pict {
    width: 70px;
    height: 70px;
    display: inline-block;
    margin: 5px;
    padding: 5px;
    border-radius: 5px;
}

.more_pict:hover {
    border: 1px solid #ddd;

}

.shildiki_detail {
    position: absolute;
    top: 0;
    left: 15px;
    display: inline-block;
    text-align: left;
    font-size: 10px;
    text-transform: uppercase;
    color: white;
    line-height: 10pt;
}

/*.shildiki_detail div {padding: 5px 7px 3px; margin-bottom: 3px;}*/


.shildiki_detail div {
    position: relative;
    color: black;
    display: inline-block;
    height: 24px;
    padding: 7px 5px 0 10px;
    font-family: "normal";
    color: white;
    margin-bottom: 3px;
    margin-right: 13px;
}

.shildiki_detail div::after {
    content: '';
    border: 12px solid transparent;
    width: 0;
    height: 0;
    display: inline-block;
    /*float: right;*/
    right: -22px;
    top: 0;
    position: absolute;
}

.shildiki_detail .new {
    background: #2BAF6D;
}

.shildiki_detail .new::after {
    border-left: 10px solid #2BAF6D;
}

.shildiki_detail .hit {
    background: #ffa200;
}

.shildiki_detail .hit::after {
    border-left: 10px solid #ffa200;
}

.shildiki_detail .ostroe {
    background: red;
}

.shildiki_detail .ostroe::after {
    border-left: 10px solid red;
}

.shildiki_detail .recom {
    background: #ad4e4e;
}

.shildiki_detail .recom::after {
    border-left: 10px solid #ad4e4e;
}

.shildiki_detail .vegan {
    background: green;
}

.shildiki_detail .vegan::after {
    border-left: 10px solid green;
}

.shildiki_detail .more {
    background: #0094FF;
}

.shildiki_detail .more::after {
    border-left: 10px solid #0094FF;
}

table.fav_sravn .dropdown span {
    cursor: pointer;
}

table.fav_sravn .dropdown-menu.social {
    min-width: 98px;
    left: 30%;
    margin-top: 10px;
}

.catalog_info_more {
    padding: 30px 15px;
    background: #f8f8f8;
    border-radius: 10px;
}


.content_docum {
    height: 65px;
}

.content_docum_icon {
    font-size: 23px;
    line-height: 35pt;
    /*padding: 7px 11px;*/
    color: white;
    background: #B7B7B7;
    /*position: absolute;*/
    /*top: 0;*/
    width: 40px;
    height: 40px;
    border-radius: 40px;
    text-align: center;

}

.content_docum_file {
    position: absolute;
    top: 0;
    left: 70px;
}


.plashka {
    margin-top: 40px;
}

.plashka > div {
    width: 33.333333333333%;
    float: left;
    padding: 0 5px;

}

.plashka strong {
    font-family: 'bold';
    font-size: 20px;
}

.plashka img {
    display: inline-block;
    float: left;
    margin: 0 15px 0 0;
}

.plashka table {
    margin-bottom: 20px;
    margin: auto;

}


.plashka table td {
    vertical-align: middle;
}


@media (max-width: 750px) {
    .slider-nav.slick-initialized.slick-slider{
        gap: 0;
    }

    .bx_item_detail .item_current_price {
        font-size: 20px;
    }

    .bx_item_detail .item_current_price span.old_price_catalog {
        font-size: 18px;
    }

    .item_info_section .kol_tovar_plus_minus > span > button {
        /*height: 38px !important;*/
        /*padding: 0 11px;*/
    }

    .bx_item_detail .v_nalichii, .bx_item_detail .no_v_nalichii {
        font-size: 12px;
        margin-top: 3px;
    }

    .item_buttons.vam > div > div {
        margin-bottom: 15px;
    }

    .bx_item_detail .btn-default.border {
        margin: auto;
        width: 100%;

    }

    table.fav_sravn .btn,
    table.fav_sravn .dropdown {
        font-size: 12px !important;
    }

    .plashka > div {
        float: none;
        width: 100%;
    }

    .plashka table {
        margin: 0 0 15px;
    }

    .tab_catalog_index li {
        width: 100%;
    }

    ul.tab_catalog_index {
        background: none !important;
    }

    table.fav_sravn .dropdown-menu.social {
        position: absolute;
        left: auto;
    }
}

.skidka_tovar_one {
    background: url(img/!.png);
    width: 78px;
    height: 78px;
    text-align: center;
    color: white;
    font-family: 'bold';
    display: inline-block;
    margin: -8px;
    text-align: center;
    padding-top: 27px;
    font-size: 17px;
    position: absolute;
    right: 5px;
    z-index: 1000;
    top: -10px;

}

.skidka_tovar_one div {
    /*color: red;*/
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-left: -5px;
}


.kol_tovar_plus_minus .btn {
    padding: 1px 10px;
    background: none !important;
    font-family: 'bold';
    font-size: 24px;
}

.kol_tovar_plus_minus .btn:hover {
    background: #ddd !important;
    color: black !important;
}

.kol_tovar_plus_minus .btn:focus {
    color: black !important;
}

.kol_tovar_plus_minus .btn.minus {
    border: 1px #ddd solid;
    border-right: none;
    border-radius: 20px 0 0 20px;
    padding-left: 15px;
}

.kol_tovar_plus_minus .btn.plus {
    border: 1px #ddd solid;
    border-left: none;
    border-right: none;
}

.kol_tovar_plus_minus .form-control {
    border-color: #ddd;
}

.btn-primary, .btn-primary:hover, .btn-outline-primary:hover {
    color: #fff;
    background-color: #5b855a!important;
    border-color: #5b855a !important;
}